<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CursorConfig Constructor
CursorConfig Class See Also

Instantiate a new CursorConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public CursorConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    CursorConfig()

# See Also

CursorConfig Class
BerkeleyDB Namespace